{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "支付宝模拟器首页",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
			"root": "pages/call-log",
			"pages": [{
				"path": "call",
				"style": {
					"navigationBarTitleText": "通话记录页面",
					"navigationStyle": "custom"
				}
			}, {
				"path": "detail/callDetail",
				"style": {
					"navigationBarTitleText": "通话记录详情",
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/message",
			"pages": [{
					"path": "list-index",
					"style": {
						"navigationBarTitleText": "短信列表首页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "chat-page/chat-page",
					"style": {
						"navigationBarTitleText": "短信聊天页面",
						"navigationStyle": "custom",
						"app-plus": {
							"softinputMode": "adjustResize"
						}
					}
				}
			]
		},
		{
			"root": "pages/shopping",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "购物app首页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jingdong/list-index",
					"style": {
						"navigationBarTitleText": "京东列表首页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jingdong/order-detail/order-detail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jingdong/add-order/add-order",
					"style": {
						"navigationBarTitleText": "添加订单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jingdong/add-waimai/add-waimai",
					"style": {
						"navigationBarTitleText": "添加外卖订单页面",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "jingdong/waimai-order-detail/waimai-order-detail",
					"style": {
						"navigationBarTitleText": "外卖订单详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "taobao/list-index",
					"style": {
						"navigationBarTitleText": "淘宝购物外卖订单列表",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "taobao/shopping-order-detail/shopping-order-detail",
					"style": {
						"navigationBarTitleText": "淘宝购物详情页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "taobao/add-shopping-order/add-shopping-order",
					"style": {
						"navigationBarTitleText": "新增淘宝购物订单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "taobao/shangou-order-detail/shangou-order-detail",
					"style": {
						"navigationBarTitleText": "淘宝闪购订单详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "taobao/add-shangou-order/add-shangou-order",
					"style": {
						"navigationBarTitleText": "添加淘宝闪购订单详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pdd/list-index",
					"style": {
						"navigationBarTitleText": "拼多多购物列表",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pdd/order-detail/order-detail",
					"style": {
						"navigationBarTitleText": "拼多多订单详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pdd/add-order/add-order",
					"style": {
						"navigationBarTitleText": "pdd添加修改订单信息",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/balance",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "余额页面",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "fast-entrance-management/fast-entrance-management",
					"style": {
						"navigationBarTitleText": "快速入口页面",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "transfer/transfer",
					"style": {
						"navigationBarTitleText": "转账模拟",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/bill",
			"pages": [{
					"path": "bill-list/bill-list",
					"style": {
						"navigationBarTitleText": "账单列表页面",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "add-bill/add-bill",
					"style": {
						"navigationBarTitleText": "新增账单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "bill-detail/bill-detail",
					"style": {
						"navigationBarTitleText": "账单详情页",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/ant-credit-pay",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "花呗首页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "overdue-payment/overdue-payment",
					"style": {
						"navigationBarTitleText": "花呗逾期",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/finance-management",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "理财首页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "select-image/select-image",
					"style": {
						"navigationBarTitleText": "选择理财图片",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "edit/edit",
					"style": {
						"navigationBarTitleText": "编辑理财数据",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/other",
			"pages": [{
					"path": "/video-group-chat/video-group-chat",
					"style": {
						"navigationBarTitleText": "视频群聊",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "splash/splash",
					"style": {
						"navigationBarTitleText": "工资单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "train-tickets/12306-tickets/12306-tickets",
					"style": {
						"navigationBarTitleText": "12306火车票",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "train-tickets/edit/edit",
					"style": {
						"navigationBarTitleText": "修改火车票信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "air-tickets/qunar-air-tickets/qunar-air-tickets",
					"style": {
						"navigationBarTitleText": "去哪儿",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "air-tickets/edit/edit",
					"style": {
						"navigationBarTitleText": "修改机票信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "tickets-app/index",
					"style": {
						"navigationBarTitleText": "选择机票/火车票平台",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "air-tickets/fliggy-air-tickets/fliggy-air-tickets",
					"style": {
						"navigationBarTitleText": "飞猪飞机票",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "air-tickets/ctrip-air-tickets/ctrip-air-tickets",
					"style": {
						"navigationBarTitleText": "携程飞机票",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "card/card",
					"style": {
						"navigationBarTitleText": "身份证",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "qf-image/qf-image",
					"style": {
						"navigationBarTitleText": "图片裁剪",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "train-tickets/ctrip-train-tickets/ctrip-train-tickets",
					"style": {
						"navigationBarTitleText": "携程火车票",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "train-tickets/qunar-train-tickets/qunar-train-tickets",
					"style": {
						"navigationBarTitleText": "去哪儿火车票",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "train-tickets/fliggy-train-tickets/fliggy-train-tickets",
					"style": {
						"navigationBarTitleText": "飞猪火车票",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "ranking/ranking",
					"style": {
						"navigationBarTitleText": "从夯倒拉排名",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "certificate/graduate",
					"style": {
						"navigationBarTitleText": "证书",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "silkBanner/silkBanner",
					"style": {
						"navigationBarTitleText": "锦旗",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "certificate/index",
					"style": {
						"navigationBarTitleText": "证书",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "about-this-iphone/about-this-iphone",
					"style": {
						"navigationBarTitleText": "苹果关于本机",
						"navigationStyle": "custom"
					}
				},
				{
					"path" : "bank/zsyh",
					"style" : 
					{
						"navigationBarTitleText" : "招商银行",
						"navigationStyle": "custom"
					}
				},
				{
					"path" : "bank/index",
					"style" : 
					{
						"navigationBarTitleText" : "选择银行卡",
						"navigationStyle": "custom"
					}
				},
				{
					"path" : "bank/gsyh",
					"style" : 
					{
						"navigationBarTitleText" : "工商银行",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/common",
			"pages": [{
					"path": "hot-icon/hot-icon",
					"style": {
						"navigationBarTitleText": "热门图标",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "webview/webview",
					"style": {
						"navigationBarTitleText": "webView页面",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "alipay-annual-bill/alipay-annual-bill",
					"style": {
						"navigationBarTitleText": "支付宝年度账单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "recharge/index",
					"style": {
						"navigationBarTitleText": "充值页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "call-and-message-entry/call-and-message-entry",
					"style": {
						"navigationBarTitleText": "呼叫和短信入口",
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": [
				"pages/balance",
				"pages/bill",
				"pages/common",
				"pages/finance-management",
				"pages/ant-credit-pay",
				"pages/other",
				"pages/message",
				"pages/call-log"
			]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"androidNavigationBar": {
			"navigationBarBackgroundColor": "#00000000", // 完全透明
			"navigationBarTextStyle": "white", // 虚拟按键图标颜色
			"backgroundColor": "#00000000" // 背景透明
		},
		"app-plus": {
			"bounce": "none" // 全局关闭回弹效果
		}
	},
	"uniIdRouter": {}
}